#page { background-color: #fff; }

#regMainContent { background-color: #fff; }
#regBodyContent { max-width: 1200px; margin: 0 auto; padding: 20px; background-color: #fff; }
#regBodyContent.fullWidth { max-width: unset; margin: 0; padding: 0; background-color: #fff; }

#regBodyContent h1 { margin-top: 5px; margin-bottom: 8px; font-size: 2.55em; font-weight: 700;  color: #F78D2B; }
#regBodyContent h2 { margin: 20px 0 15px 0; font-size: 2.2em; font-weight: 700; text-align: center; color: #284465; text-transform: uppercase; padding: 0 3% 0 2%; }
#regBodyContent h4 { text-transform: uppercase; background-color: #16355F; color: white; font-weight: bold; font-size: 1em; margin: 30px 0 5px 0px; padding: 10px 20px }

#regBodyContent p { font-weight: 600; color: #16355F; }
#regBodyContent a { color: #F78D2B; text-decoration: underline;}

.btnDarkBlue { background: #16355F !important; transition: background 0.2s linear; }
.btnDarkBlue:hover { background: #57B2B8 !important; transition: background 0.2s linear; }
.btnBlue { background: #57B2B8 !important; transition: background 0.2s linear; }
.btnBlue:hover { background: #16355F !important; transition: background 0.2s linear; }
.btnOrange { background: #F78D2B !important; transition: background 0.2s linear; }
.btnOrange:hover { background: #16355F !important; transition: background 0.2s linear; }

div[data-item-url] {cursor: pointer}


